/*css for IE, and Netscape 6 or Newer, for Windows*/

@media print{
	#follow{ display:none } 
}

.readText1 {font-size: 0.7em; line-height: 150%; letter-spacing:0.3pt}
.readText2 {font-size:0.8em; line-height:150%; letter-spacing:0.3pt}
.readText3 {font-size:0.9em; line-height:150%; letter-spacing:0.4pt}
.readText4 {font-size: 1em; line-height: 150%; letter-spacing:0.4pt}

.midText1 {font-size:0.7em; line-height:130%; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular}
.midText2 {font-size:0.8em; line-height:130%; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular}
.midText3 {font-size:0.9em; line-height:130%; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular}
.midText4 {font-size:1.0em; line-height:130%; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular}

.smallText1 {font-size:0.7em; line-height:110%; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular}
.smallText2 {font-size:0.8em; line-height:109%; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular}
.smallText3 {font-size:0.9em; line-height:108%; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular}
.smallText4 {font-size:1.0em; line-height:107%; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular}

.tallText1 {font-size:0.7em; line-height:175%;letter-spacing:0.3pt; }
.tallText2 {font-size:0.8em; line-height:175%;letter-spacing:0.3pt; }
.tallText3 {font-size:0.9em; line-height:175%;letter-spacing:0.3pt; }
.tallText4 {font-size:1.0em; line-height:175%;letter-spacing:0.3pt; }

.smallnavi 				{font-size:7pt; line-height:100%;font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular}
.navi 				{font-size:8pt; line-height:110%;font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular}
.menu    			 { font-size: 12px; line-height: 150%;font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular}

.searchOpt 			{ color: #333333; font-size: 8pt; line-height: 150% }
.searchOpt:hover	{ color: #ff1493; text-decoration: none }
.searchOpt:link 		 { color: #ff1493; text-decoration: underline }
.searchOpt:visited 	{ color: #ff1493; text-decoration: underline }